@media screen and (max-width: 1599px) {
    .even-tile.bottle-tiles-n .bottle-tiles_info {
        padding-left: 16px;
    }
    .bottle-tiles-n .bottle-detail-inner {
        max-width: 506px;
    }
    .bottle-tiles-n .bottle-tiles_img img {
        height: 501px;
    }
    .even-tile.bottle-tiles-n .tiles_img_n.bottle-tiles_img img{
        margin-left: 0px;
    }
     /*------GreatnessWithin page-------*/
    .gp-new .flexible-content {
        padding-top: 101px;
    }
    .greatness-within-new .category-container {
        padding: 31px 0;
    }
    .container.exsm.gwd-new {
        padding-top: 51px;
        padding-bottom: 134px;
    }
    /*------GreatnessWithin page end-------*/
    .pga-tour-pro-golfer-max-homa .blockquote .dot-seperator.bottom {
        margin-bottom: 40px;
    }

    .pga-tour-pro-golfer-max-homa .golf-blog-title {
        transform: translateX(15%);
    }
    .h3.ofw-dates {
        font-size: 56px;
    }
    .h3.ofw-dates span {
        font-size: 24px;
    }
    .line-seperator.abstract {
        height: 20px;
    }

}
@media screen and (max-width: 1360px) {
    .pga-tour-pro-golfer-max-homa .golf-blog-title {
        transform: translateX(9%);
    } 
}
@media screen and (max-width: 1279px) {
    .even-tile.bottle-tiles-n .bottle-tiles_info {
        padding-left: 0;
    }
    .bottle-tiles-n .bottle-detail-inner {
        max-width: 420px;
    }
    .bottle-tiles-n .bottle-tiles_img img {
        height: 360px;
    }
    .even-tile.bottle-tiles-n .tiles_img_n.bottle-tiles_img img{
        margin-left: 0px;
    }
    /*------GreatnessWithin page-------*/
    .gp-new .flexible-content {
        padding-top: 40px;
    }
    .greatness-within-new .category-container {
        padding: 23px 0;
    }
    .container.exsm.gwd-new {
        padding-top: 38px;
        padding-bottom: 100px;
    }
    /*------GreatnessWithin page end-------*/

    .pga-tour-pro-golfer-max-homa .golf-blog-title .h2 span {
        font-size: 1.5em;
    }

    .h3.ofw-dates {
        font-size: 42px;
    }
    .h3.ofw-dates span {
        font-size: 21px;
    }
    .line-seperator.abstract{
        height: 15px;
    }

}
@media screen and (max-width: 991px) {
    .even-tile.bottle-tiles-n .bottle-tiles_info {
        padding-left: 10px;
    }
    .bottle-tiles-n .bottle-detail-inner {
        max-width: 300px;
    }
    .bottle-tiles-n .bottle-tiles_img img {
        height: 288px;
    }
    .even-tile.bottle-tiles-n .tiles_img_n.bottle-tiles_img img{
        margin-left: 0px;
    }
    /*------GreatnessWithin page-------*/
    .gp-new .flexible-content {
        padding-top: 30px;
    }
    .greatness-within-new .category-container {
        padding: 18px 0;
    }
    .container.exsm.gwd-new {
        padding-top: 29px;
        padding-bottom: 77px;
    }
    /*------GreatnessWithin page end-------*/
    .pga-tour-pro-golfer-max-homa .blockquote .dot-seperator.bottom {
        margin-bottom: 32px;
    }
    .pga-tour-pro-golfer-max-homa .golf-blog-title .h2 span {
        font-size: 1.3em;
    }

    .h3.ofw-dates {
        font-size: 36px;
    }
    .h3.ofw-dates span {
        font-size: 18px;
    }
    .line-seperator.abstract {
        height: 13px;
    }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
    .bottle-detail-inner .col-50:first-child {
        width: 38%;
    }
    .bottle-detail-inner .col-50:last-child {
        width: 62%;
    }
    .bottle-tiles-n .bottle-detail-inner {
        max-width: 340px;
    }
    .bottle-tiles_img::before {
        width: 100vw;
        z-index: -1;
        top: 92%;
    }
    .bottle-tiles-n .bottle-tiles_img img {
        height: 270px;
    }
}

@media screen and (max-width: 767px) {
    .bottle-tiles-n .bottle-tiles_info {
        max-width: 100%;
    }
    .bottle-tiles-n .bottle-detail-inner {
        max-width: 100%;
    }
    .bottle-tiles-n .bottle-tiles_img img {
        height: 300px;
    }
    .even-tile.bottle-tiles-n .bottle-tiles_info {
        padding-left: 0;
        width: 100%;
    }
    .sg-dob-col .col-33.field-half {
        width: 100%;
    }
    .col-50.field-half.sg-dob-col {
        width: 100% !important;
    }
    .signup-page .col-50 {
        width: 100% !important;
    }

    /*------GreatnessWithin page-------*/
    .gp-new .container {
        justify-content: flex-end;
    }    
    .greatness-within-details .related-items .related-item_title .h2 {
        line-height: 1.4;
    }
    .container.exsm.gwd-new {
        padding-top: 22px;
        padding-bottom: 58px;
    }
    /*------GreatnessWithin page end-------*/
    .pga-tour-pro-golfer-max-homa .greatness-detail-banner div.text-center {
        width: 100%;
    }

    .pga-tour-pro-golfer-max-homa .golf-blog-title {
        transform: translateX(0);
    }  
    .pga-tour-pro-golfer-max-homa .figure {
        margin: 10px 0 15px;
    }
    .pga-tour-pro-golfer-max-homa .blockquote .dot-seperator.bottom {
        margin-bottom: 34px;
    }
    .pga-tour-pro-golfer-max-homa .related-items {
        margin-top: 15px;
    }    
    .pga-tour-pro-golfer-max-homa .blockquote .p span {
        margin-top: 0em;
    }
    
    

    .h3.ofw-dates {
        font-size: 62px;
        color: rgb(0, 0, 0);
    }
    .h3.ofw-dates span {
        font-size: 32px;
    }
    .home-ofw .contents .h3.ec-oct img {
        width: 62%;
    }



}
@media screen and (max-width: 539px) {
    
    .pga-tour-pro-golfer-max-homa .detail-subheader .p.helvetica {
        font-size: 16px;
    }

    .h3.ofw-dates {
        font-size: 48px;
        color: rgb(0, 0, 0);
    }
    .h3.ofw-dates span {
        font-size: 28px;
    }
}